.body-wrapper {
    background-image: url(/images/maket/bg.jpg);
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}
/* .body-innerwrapper {background-color: rgba(25, 86, 155, 0.8);} */
#sp-header-topbar, #sp-header, #sp-promo, .cat #sp-main-body {background-color: rgba(25, 86, 155, 0.8);}
#sp-breadcrumbs, #sp-main-body, #sp-zag-razdel {background-color: rgba(250, 250, 250, 0.9);}
.cat #sp-main-body, .cat #sp-main-body a, .cat #sp-main-body h1 {color: #fff;}
#sp-header {background: rgba(18, 67, 122, 0.8);}

#sp-header-topbar {display: none;}
#sp-promo {padding: 10px; box-shadow: 0px 45px 45px #255789; border-bottom: 2px solid #4982c1;}
.logo-promo, .logo-promo a {color: #ff0; font-size: 1.1em; font-weight: bold;}
.logo-promo .zag-top {text-align: center; text-transform: uppercase; padding-bottom: 10px; font-size: 1.5em;}
.logo-promo .logo {margin: 5px auto;}
.logo-promo .logo p {margin-bottom: 5px; text-shadow: 1px 1px 35px #000; text-align: right;}
.logo-promo .logo .zag {text-transform: uppercase;}
.logo-promo img {display: block; width: 100px; height: 100px; margin: 0 50px;}
.logo-promo .contact p {text-align: left;}
.logo-promo .zayvka {text-align: center; padding-top: 10px; text-transform: uppercase;}
.logo-promo td.logo a img {margin: 0 auto;}
.logo-promo td.zag, .logo-promo td.contact {width: 30%;}
/* 

#sp-contact, #sp-social {display: none;}
#sp-logo {width: 100%;}
#sp-logo .sp-column {
    justify-content: center !important;
    flex-wrap: wrap;
}
 */

#sp-header {box-shadow: none;}
#sp-header.lg-header {box-shadow: none;}
#sp-header-topbar a {color: #fff;}
#sp-header-topbar a:hover; {color: #FF9;}


#sp-menu {flex: 100%; max-width: 100%;}
#sp-menu > .sp-column {justify-content: center !important;}
.sp-megamenu-parent {float: none;}
.sp-megamenu-parent > li > a {color: #fff; font-weight: bold;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #FF9; font-weight: bold;}
.sp-megamenu-parent>li:hover>a {color:#ff9}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #3f72ae; border-radius: 5px;}
.sp-dropdown .sp-mega-group-child.sp-dropdown-items {display: none;}
.sp-megamenu-parent .sp-mega-group > li > a {color: #fff;}

.sp-contact-info li, .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge),#sp-footer {font-size: inherit;}
.breadcrumb {
    font-size: 0.8em;
    background-color: transparent;
    padding: 5px 5px 5px 0;
	margin: 0;
}
#sp-main-body {padding: 25px 0;}
.article-list .article {
    clear: left;
    border-radius: 5px;
    border-width: 0;
}
.article-introtext img {
    float: left;
    border-radius: 5px;
    margin: 0 10px 10px 0;
}
.article-details img {
    margin: 0 auto;
    border-radius: 5px;
    background: #fff;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 1.5em;
}


/* table */
table.border {
    display: block;
    overflow-x: auto;
    border: none !important;
  	clear: left;
}
table.border th {
	padding: 10px 10px;
	margin-bottom: 14px;
	border: 1px solid #fff;
	border-radius: 5px;
	text-align: center;
	background: #db5c12;
	color: #FFF;
}
table.border td {
	padding: 3px 10px;
	border: 1px solid #ccc;
	text-align: center;
}
table.border tr {background-color: #FFFFFF;}
/* table.border tr:nth-of-type(2n+1) {background-color: #fcfcfc;} */
table.border tr:nth-of-type(2n) {background-color: #fafafa;}
table.border tr:hover {
	background-color: #ddd;
	color: #000;
}
table.border td img {
    display: inline-block;
    max-width: 300px;
}
table.border.big {font-size: 0.8em;}

/* sigFreeClassic */
ul.sigFreeClassic {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: none;
  margin: 5px;
  border-radius: 10px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: #555;
  border-radius: 10px;
}


/* custom */
/* убираем h2 дублирующий h1 в статьях */
.article-details .article-header h2 {display: none;}

ul {list-style-position: inside;}
#sp-top-bar {
    padding: 0;
    margin-top: -1px;
}
#sp-header.header-sticky {background: rgb(63, 114, 174);}


/* cardprod */
.custom.catalog {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.cardprod {
    position: relative;
    width: 24%;
    margin: 5px;
}
.cardprod:hover, .cardprod:hover .item {
    box-shadow: 0px 15px 15px #4777af;
}
.cardprod .top {
    border: 2px solid #fff;
    border-radius: 5px;
    text-align: center;
    padding-top: 5px;
    background: #fff;
}
.cardprod .item {
    position: absolute;
    top: calc( 100% - 5px);
    width: calc(100%);
    background: #e4f0ff;
    border: 2px solid #fff;
    border-top-width: 0px;
    border-radius: 0 0 5px 5px;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.25s ease;
    z-index: 1000;
    margin-top: -5px;
}
.cardprod:hover > .item {
    transform: scaleY(1);
}
.cardprod img {filter: saturate(0); border-width: 0;}
.cardprod:hover img {filter: saturate(1);}
.cardprod h2 {
    display: block;
    font-size: 1em;
    text-transform: uppercase;
    padding: 10px 5px;
    margin: 10px 0 0 0;
    background: #e4f0ff;
    border-radius: 0 0 5px 5px;
    border-top: 2px solid #366da7;
}
.item ul {padding: 0 5px 0 10px;}
.cardprod ul li {color: #000; display: block; border-bottom: 1px solid #346ca6; padding: 2px 0;}
.item ul li ul {padding-left: 15px;}
.cardprod .item a {color: #000 !important;}

/* Font Awesome 5 Free */
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {
    content: none;
}
body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a::after {
    content: none;
}

.custom.o-nas {
    border: 2px solid rgb(250, 250, 250);
    border-radius: 5px;
    margin: 25px 0;
    padding: 25px 10px;
    background: rgb(228, 240, 255);
    color: #000;
}
.custom.o-nas h3 {
    font-size: 1.1em;
    color: #fff;
    display: block;
    background: #ff5000;
    max-width: 310px;
    margin: 10px auto;
    padding: 5px;
    border-radius: 5px;
}
.custom.o-nas a {color: #0345bf !important;}
.custom.o-nas a:hover {color: #ff5000 !important;}

/* offcanvas-menu */
.offcanvas-menu {background-color: #03509c;}
ul.menumain {margin-top: 15px !important;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    font-size: 1.2em;
    line-height: 1.2em;
    padding: 10px 5px 8px 10px;
    margin: 5px 0;
    background: #cde3fa;
    border-radius: 5px;
}
.close-offcanvas {background: #fff; color: #03509c;}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {font-size: 1.5em;}
#offcanvas-toggler > .fa {color: #FFF;}
#offcanvas-toggler > .fa:hover {color: #ff0;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {color: rgba(246, 119, 8, 0.98);}
.burger-icon > span {background: #fff;}
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after, 
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > .menu-separator > .menu-toggler::after, 
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > a > .menu-toggler::after, 
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent.menu-parent-open > .menu-separator > .menu-toggler::after, 
.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent li.menu-parent .menu-toggler::after, .fa-angle-up::before 
{font-family: "FontAwesome";}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {display: block; padding: 5px 10px;}

#sp-header .logo-image {display: none;}

/* simplecallback */
.simplecallback-overlayed {background-color: rgba(250,250,250,0.9) !important;}
.simplecallback-overlayed .btn {
    display: block;
    background: #FF5000;
    border: 2px solid #fff;
    border-radius: 5px;
    margin: 10px auto !important;
    text-transform: uppercase;
    font-weight: bold;
}
.simplecallback-overlayed .btn:hover {background: #FF0000;}
.form-group {margin-bottom: 10px;}

/* footer1 */
.custom.instagram a {
    display: flex;
    flex-wrap: wrap;
}
.custom.instagram a span {
    margin: 0 15px 0 0;
    line-height: 3em;
}

.trosmp .article-intro-image.float-left {
  float: left;
  margin-right: 30px;
  margin-bottom: 10px;
  margin-top: 3px;
}


/* Promo index (mobile) */

.custom.catalog.mobile {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.custom.catalog.mobile .top {
    max-width: 265px;
    border: 1px solid #fff;
    border-radius: 3px;
    margin: 5px;
    text-align: center;
    background: #fff;
}
.custom.catalog.mobile .top img {
    border-width: 0;
}
.custom.catalog.mobile h2 {
    font-size: 1em;
    margin: 10px;
}


.cat-children {
    display: flex;
    flex-wrap: wrap;
  	justify-content: center;
}
.cat-children > div {
    border: 2px solid #c8e2fc;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 25px;
    background: #fff;
  	width: 250px;
  	text-align: center;
}

#sp-zag-razdel .container {
    padding-top: 1rem;
}

/* plitka */
table.plitka {width: 100%;}
table.plitka tbody {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
table.plitka tr {margin: 5px;}

/* сопутствующие */
.dop {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.dop div {
  margin: 5px;
  background: #fff;
  color: #000;
  border-radius: 5px;
  text-align: center;
  max-width: 245px;
}
.dop img {
  border-radius: 5px;
  padding-top: 10px;
}
.dop p {
  margin: 10px;
  font-weight: bold;
}
h3.dop {margin-bottom: 25px;}

/* kolesa */
.kolesa-img {
  float: left;
  max-width: 370px;
  margin-right: 15px;
}
#tab-specification {
  display: inline-block;
  padding-left: 10px;
}
#tab-specification .heading {
  padding-top: 15px;
}
.product-data {
  display: table;
  width: 100%;
}
.product-data__item {
  display: table-row;
}
.product-data__item-div {
  display: table-cell;
  padding: 5px 10px;
  border: 1px solid #555;
}
.product-data__item.weight {
  display: inherit;
  font-weight: bold;
}
.product-data__item.weight .product-data__item-div {
  border: none;
}
.kolesa-tel .product-data {width: auto; padding-top: 15px;}
.kolesa-tel .product-data__item-div {border: none;}

/* zakhvaty-met */
.plitka-5.zakhvaty tr {
  border: 1px solid #ddd;
}
.plitka-5.zakhvaty .zagg {
  font-weight: bold;
}
.plitka-5.zakhvaty .gruz {
  color: #f95302;
}
.plitka-5.zakhvaty .gruz span {
  color: #000;
  font-weight: bold;
}

.zakhvaty-met .charss {
  display: table;
  background: rgba(255,255,255,0.9);
  padding: 10px;
  border-radius: 0 5px 5px 5px;
}
.zakhvaty-met img {
  float: left;
  margin-right: 15px;
}
.ves {
  font-weight: bold;
  display: table;
  background: #ff5000;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px 5px 0 0;
}
.titlesm {
  font-weight: bold;
  margin-top: 10px;
  text-transform: uppercase;
  color: #FF5000;
}
.boxTabViewH {
  display: table;
  width: 100%;
}
.catalog-detail-property {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #aaa;
}
.catalog-detail-property:hover {background: rgba(255,250,200,0.8);}
.catalog-detail-property span {
  display: table-cell;
  padding: 1px 10px;
}
.catalog-detail-property .val {
  text-align: right;
  font-weight: bold;
  padding-left: 15px;
}

#sp-bottom {background: rgba(18, 67, 122, 0.8);}

/* animation */

@keyframes magnify {
    from {transform: scale(0);}
    to {transform: scale(1);}
}
.cardprod .top {
    animation-name: magnify;
    animation-duration: 2s;
    transition-timing-function: ease-out;
}

/* partners*/
.partners {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}
.partners p {
  margin-bottom: 0;
}

/* plitka-5 */
.plitka-5 tbody {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  text-align: center;
}
.plitka-5 tbody tr {
  max-width: 250px;
  background: #fff;
  border-radius: 10px;
  padding: 5px;
}
/* plitka-3 */
.plitka-3 tbody {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* gap: 10px; */
}
.plitka-3 img {
  max-width: 410px;
  border: 1px solid #777;
}
.blog .plitka-3 img {max-width: 400px;}


/* 
@media (max-width:576px) {}
@media (max-width:768px) {}
@media (max-width:992px) {}
@media (max-width:1200px) {}
 */
.promo-small {display: none;}
@media (max-width:1200px) {
    .promo-big {display: none;}
    .promo-small {display: inherit;}
}

@media (max-width:992px) {
    table.logo tr {display: flex; flex-wrap: wrap; justify-content: center; flex-direction: column;}
    .logo-promo .logo p {text-align: center;}
  	.logo-promo td.zag, .logo-promo td.contact {width: auto;}
    .plitka-3 img, .blog .plitka-3 img {max-width: 100%;}
}
@media (max-width:768px) {
.cat-children div img {float: none !important; margin: 5px auto !important;}
}
@media (max-width:576px) {
    td.contact span a {display: block; margin: 5px auto !important;}
    .body-wrapper {background-image: none;}
  	.article-introtext img {float: none; margin: 5px auto;}
  	.logo-promo .zayvka {display: none;}
  	.trosmp .article-intro-image.float-left {float: none; margin: 5px 5px 15px 5px;}
  	.trosmp .article-intro-image.float-left a img {margin: auto;}
}
